Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#11576 closed Task (invalid)

Support newest Android in env.js

Reported by: Björn Weinbrenner Owned by:
Priority: Normal Milestone:
Component: General Version:
Keywords: Cc:

Description

I know that Android is not supported officially but it works a lot better than not at all. I would appreciate more differentiated rules according the supported browsers in env.js so that the newest Android chrome browsers are supported by default.

Change History (2)

comment:1 Changed 6 years ago by Piotrek Koszuliński

Keywords: android browser compatibility removed
Resolution: invalid
Status: newclosed
Version: 4.3.2

If you feel that current support is enough, you can change this value by forking CKEditor or much simpler by overriding it after CKEditor's script tag. But, since we cannot tell how well CKEditor works on mobile Chrome and we don't know if it won't break something else, we cannot change it by default.

comment:2 Changed 6 years ago by Wiktor Walc

If you enable CKEditor on Android, please feel free to report any issues that you will find. Make sure to use just one keyword: "Android" on such tickets and mention the version of Android and browser that you used. CKEditor Mobile is under the design phase at this moment, so having a backlog of issues might be helpful at some stage.

Note: See TracTickets for help on using tickets.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy